<?xml version="1.0"?>
<package format="2">
  <name>velocity_qp</name>
  <version>0.0.1</version>
  <description>Interface to talk with a Panda robot</description>
  <maintainer email="lucas.joseph@inria.fr">Lucas Joseph</maintainer>
  <license>Apache 2.0</license>

  <author>Franka Emika GmbH</author>

  <buildtool_depend>catkin</buildtool_depend>
  <!-- ROS -->
  <depend>roscpp</depend>
  <depend>message_generation</depend>
  <depend>realtime_tools</depend>
  <depend>pluginlib</depend>
  <depend>geometry_msgs</depend>
  <!-- Model -->
  <depend>pinocchio</depend>
  <depend>qp_solver</depend>
 
</package>
